body
{
    overflow-x: hidden;
    -webkit-user-select:none;
}
#main-nav{background:linear-gradient(90deg,#053f6e,#3f62cc);}



.list
{
   margin-left: 20px;
   font-size: 14px;
}

.navbtn
{
    font-size: 12px;
}

.drop
{
    border: none;
    font-size: 14px;
}

::-webkit-scrollbar
{
    width: 10px;
    height: 10px;
}

::-webkit-scrollbar-thumb
{
    background-color: rgb(0, 140, 255);
}

#caro
{
    width: 100%;
    height: 500px;
}

.caro-inner
{
    width: 100%;
    height: 100%;
}

.caro-item
{
    background-color: white;
    color: rgb(47, 47, 47);
    text-shadow: 0 0 50px white;
    width: 100%;
    height: 100%;
}

.contact-banner
{
    height: 500px;
    padding: 80px;
    background-image: url(../bitmap/customer-service.jpg);
    background-size: cover;
}

.home:nth-child(1)
{
    background:linear-gradient(to right, rgba(255,255,255,1),rgba(255,255,255,0.2),rgba(0,0,0,0.0)), url("../bitmap/travel.jpg");
    background-size: cover;
}

.home:nth-child(2)
{
    background:linear-gradient(to right, rgba(255,255,255,1),rgba(255,255,255,0.2),rgba(0,0,0,0.0)), url("../bitmap/study-abroad.png");
    background-size: cover;
}

.home:nth-child(3)
{
    background:linear-gradient(to right, rgba(255,255,255,1),rgba(255,255,255,0.2),rgba(0,0,0,0.0)), url("../bitmap/furniture7.png");
    background-size: cover;
}

.about:nth-child(1)
{

    background:url("../bitmap/glopak.jpg");
    background-size: cover;
}

.about:nth-child(2)
{

    background:url("../bitmap/gallery1.jpg");
    background-size: cover;
}

.about:nth-child(3)
{

    background:url("../bitmap/gallery2.jpg");
    background-size: cover;
}



.info-left
{
    padding: 60px;
}

.container
{
    background-color: rgba(255, 255, 255,0.5);
    backdrop-filter: blur(10px);
    border-radius: 10px;
    padding: 20px;

}

.container  .sub-info
{
    width: 350px;
    font-size: 14px;

}

.container .sub-director{padding: 10px; border: 1px solid black;
margin-top: 20px; border-radius: 10px; text-decoration: none; color: black;}

.sub-services
{
    padding: 40px;
    margin-bottom: 150px;
}

#caro ul li
{
    background-color: white;
}

.banner
{
    position: absolute;
    z-index: 1;
    right: 0;
}

.get-in-touch
{

    text-align: center;
    margin: 40px;
}
.contact-box-parent
{
    padding: 40px;
}

.contact-box
{
    text-align: center;
    padding: 40px;
    box-shadow: 0 0 20px rgb(226, 226, 226);
    border-radius: 20px;
    margin: 20px;
}

.contact-box a{text-decoration: none; padding: 10px; color: white;
background-color: rgb(26, 53, 79);}

.contact-box-img
{
    font-size: 50px;
    margin: 20px;
}

.phone-contacts
{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    column-gap: 20px;
}

.phone-contacts a{margin-top: 10px; border-radius: 5px;}

.image-box
{
    width: 100%;
    height: 400px;
    border-radius: 20px;
    background-color: gray;
    overflow: hidden;
    box-shadow: 0 0 50px rgb(221, 221, 221);
}
.image-box > img
{
    transition: 0.4s ease-in-out;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.image-box:hover > img
{
    transform: scale(1.1,1.1);

}

.image-box img
{

    height: 100%;
}

.text-parent
{
    padding: 40px;
}

.text-parent .texts
{
    width: 500px;
}

.text-parent .texts a
{
    text-decoration: none;
}

 .get-started
{
    width: 150px;
    padding: 10px;
    background-color: rgb(0, 140, 255);
    border-radius: 50px;
    color: white;
    text-align: center;
    font-weight: bold;
    margin-top: 50px;
    position: relative;
    overflow: hidden;
}
 .get-started span{
    position: absolute;
    width: 170px;
    height: 170px;
    border-radius: 50%;
    background-color: rgb(13, 102, 174);
    margin-top: -50px;
    margin-left: -45px;
    transition: 0.4s;
    margin-left: 100px;
    margin-top: 100px;
    z-index: 1;
}
.get-started element{position: relative;;z-index: 10;}

.get-started:hover span{margin-top: -50px; margin-left: -45px;}


.second-service .get-started
{
    background-color: rgb(255, 94, 0);
}

.section
{
    padding: 50px;
    color: rgb(74, 74, 74);
    background-color: rgb(230, 230, 230);
    text-align: center;
}

.section p
{
    font-size: 14px;
}

.section a
{
    text-decoration: none;
}

.section .status-btn
{
    width: 150px;
    text-decoration: none;
    color: white;
    background-color: rgb(255, 98, 0);
    font-weight: bold;
    padding: 10px;
    margin-left: 50%;
    transform: translate(-50%,0);
    border-radius: 10px;
    cursor: pointer;
    position: relative;
    overflow: hidden;
}

.status-btn span
{
    position: absolute;
    width: 120%;
    height: 120%;
    background-color: rgb(13, 102, 174);
    margin-top: 50px;
    margin-left: -50px;
    transition: 0.4s;

}

.status-btn:hover span
{
    margin-left: -50px;
    margin-top: -10px;
}

.status-btn element{z-index: 4; position: relative;}

.status-btn

.section p
{
    width: 500px;
    margin-left: 50%;
    transform: translate(-50%,0);
}

article
{
    padding: 40px;
}

.about-label, .test-label
{
    margin-top: 50px;
    margin-left: 50%;
    transform: translate(-50%,0);
    text-align: center;
}

.about-text{
    width: 450px;
    margin-left: 50%;
    transform: translate(-50%,0);
    background-color: white;
}

#abt, #test
{
    width: 100%;
    height: 450px;
    text-align: center;
    padding: 50px;
}

#abt{
    padding: 10px;
}

#abt
{
    height: 500px;
}

.about-image
{
    margin-top: 20px;
    object-fit: cover;
}

.test-image
{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: gray;
    margin-left: 50%;
    transform: translate(-50%,50px);
    overflow: hidden;
}

.test-image img
{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.test-text
{
    background-color: rgb(230, 230, 230);
    padding: 20px;
    padding-top: 70px;
    border-radius: 20px;
    color: rgb(58, 58, 58);
}

.test-user
{
    margin-top: 10px;
    color: rgb(32, 32, 32);
}

.abt-indicator li, .test-indicator li
{
    background-color: black;
}


.missions
{

    border-bottom: 10px solid rgb(27, 44, 59);
    background:linear-gradient(to right, rgb(28, 37, 50), rgb(28, 38, 53));
    text-align: center;
    padding: 10px;
    padding-top: 50px;
    padding-bottom: 50px;
    color: white;
}

.missions h4
{
    margin-bottom: 20px;
}

.mission-image
{
    width: 100px;
    height: 100px;
    border-radius: 10px;
    margin-left: 50%;
    transform: translate(-50%,0);
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 60px;
}

.mission-objective
{
    padding: 20px;
    font-size: 14px;
    margin-top: 30px;
}

.embed-image
{
    overflow: hidden;
    margin-top: 30px;
}

.our-flyers h4{font-weight: bold; font-size: 30px; padding: 20px; background-color: #436ad5; color: white; text-align: center;}
.our-flyers-inner > div{display: flex; justify-content: center; align-items: center;}

footer
{
    background-color: black;
    color: white;
    padding: 40px;
}

.top-ref
{
    position: absolute;
    right: 20px;
}

.top-ref .footer-director{border: 1px solid white; padding: 10px;
text-decoration: none; color: white;}


.foot-motto
{
    font-size: 12px;
    margin-left: 10px;
    font-weight: bold;
}

.foot-links
{
    display: flex;
    justify-content: end;
}

.foot-links ul
{
    direction: ltr;


}

.foot-links ul li a
{
    text-decoration: none;
    color: white;
    font-size: 14px;
}

.foot-links ul li a:hover
{
    color: gray;
}

.foot-contact
{
    font-size: 14px;
}

.foot-contact a{text-decoration: none; color: white;}
.foot-contact a:hover{color: gray;}

.foot-tel
{
    background-color: white;
    color: black;
    width: 50px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
    font-weight: bold;
}

.footer-emails{}
.footer-emails > div{cursor: pointer;}
.footer-emails > div:hover{color: gray;}

.foot-socials
{
    width: auto;
    margin-left: 50%;
    transform: translate(-50%,0);
    text-align: center;
}

.foot-socials a
{
    color: white;
}

.foot-socials a:hover
{
    color: gray;
}

.foot-socials i
{
    margin: 10px;
}
